@media(min-width:1201px) and (max-width:1600px){
	.container{max-width: 1170px;}

	.hero-center .container{padding: 0 50px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 10px;}
	.hero-slider .slick-prev{left: 10px;right: auto;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{font-size: 22px;font-weight: 500;}
	.banner-data h1{font-size: 55px;}
	.banner-data h2{font-size: 30px;line-height: 40px;}
	.banner-data h4{font-size: 20px;}
	.banner-data ul li{font-size: 20px;}
	.banner-shp{width: 52%;}
	.banner-shp2{max-width: 300px;}
	.slider-img img{height: 500px;}
	.banner-data-5 h6,.banner-data-4 h6,.banner-data-3 h6,.banner-data-2 h6{font-size: 16px;}
	.banner-data-2 h2{font-size: 34px;line-height: 40px;margin: 0 0 20px;}
	.banner-data-2 h2 span{font-size: 42px;line-height: 52px;}
	.banner-data-4 p,.banner-data-3 p,.banner-data-2 p{font-size: 18px;line-height: 26px;}
	.banner-shp5 figure,.banner-shp5,.banner-shp3 figure,.banner-shp3{height: 100%;}
	.banner-shp5 img,.banner-shp3 img{height: 100%;object-fit: cover;border-radius: 0 150px 0 0;}
	.banner-data-4 h2,.banner-data-3 h2{font-size: 36px;line-height: 46px;}
	.banner-data-5 h2{font-size: 40px;line-height: 50px;}
	.rewars-box{padding: 10px;border-radius: 6px}
	.rewars-dt p{font-size: 18px;}
	.rewars-box figure{min-width: 35px;max-width: 35px;margin: 0 5px 0 0;}
	.rewars-box figure img{width: 25px;}
	.quicklinks ul li a{font-size: 16px;}
}

@media(min-width:1025px) and (max-width:1200px){
	.splash-wrp a{max-width:250px;}

	.container{max-width: 990px;}
	.navbar-light .navbar-nav .nav-link,.navbar-light .navbar-nav .nav-link.register-btn{font-size: 16px;}
	.navbar-light .navbar-nav li{margin-right: 25px;}
	.navbar-light .navbar-nav .nav-link.register-btn{padding: 12px 30px;}
	.banner-data h1{font-size: 38px;line-height: 42px;}
	.banner-data h2{font-size: 20px;letter-spacing: 0.13px;line-height: 30px;}
	.banner-data h4{font-size: 20px;}
	.banner-data ul li{font-size: 16px;line-height: 24px;padding-left: 25px;}
	.banner-data ul li:before{width: 10px;height: 10px;}
	.slider-img img{height: 500px;}
	.hero-center .container{padding: 0 50px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 10px;}
	.hero-slider .slick-prev{left: 10px;right: auto;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{font-size: 18px;font-weight: 500;}
	.banner-shp2{max-width: 200px;}
	.banner-shp{width: 63%;}
	.banner-data-5 h6, .banner-data-4 h6,.banner-data-3 h6,.banner-data-2 h6{font-size: 16px;line-height: 22px;}
	.banner-data-2 h2{font-size:22px;line-height: 28px;}
	.banner-data-2 h2 span{font-size: 40px;line-height: 48px;}
	.banner-data-4 p,.banner-data-3 p,.banner-data-2 p{font-size: 16px;line-height: 22px;}
	.banner-shp5,.banner-shp3{width: 60%;height: 100%;border-radius: 0 150px 0 0;}
	.banner-shp5 figure,.banner-shp3 figure{height: 100%;}
	.banner-shp5 img,.banner-shp3 img{height: 100%;object-fit: cover;border-radius: 0 150px 0 0;}
	.banner-shp4{width: 150px;}
	.banner-data-5 h2,.banner-data-4 h2,.banner-data-3 h2{font-size: 38px;line-height: 48px;margin: 0 0 15px;}
	.rewars-box{padding:10px 15px;font-size: 14px;width: 100%;min-height:32px;border-radius: 10px;margin: 0 auto 5px;}
	.rewars-dt p{font-size: 14px;line-height: 22px;}
	.rewars-box figure{min-width: 20px;max-width: 20px;margin: 0 5px 0 0;}
	.rewars-box figure img{width: 15px;}
	.banner-data-5 h2{margin: 0;}

	.benefits-wrp{padding: 70px 0 130px;}
	.benefits-wrp h2{font-size: 38px;}
	.benefits-block{padding: 15px;border-radius: 15px;box-shadow: 0px 3.51144px 7.02287px rgba(0, 0, 0, 0.1);}
	.benefits-ic{width: 45px;height: 45px;border-radius: 6px;}
	.benefits-ic img{height: 25px;}
	.benefits-data h3{font-size: 18px;line-height: 26px;margin: 0 0 5px;}
	.benefits-data p{font-size: 15px;line-height: 22px;}
	.benefits-slider .slick-slide {
	    margin: 5px 10px;
	}
	.benefits-slider .slick-list {
	    margin: -5px -10px;
	}
	.btn-secondary{max-width: 250;font-size: 18px;padding: 12px 15px;border-radius: 6px;}
	.btn-main{max-width: 250px;font-size: 18px;padding: 13px 15px;border-radius: 6px;}

	footer{padding: 45px 0 25px;}
	.mobile-none{display: block !important;}
	.footer-cmnbx{width: 25%;}
	.footer-cmnbx:first-child{width: 100%;}
	.footer-abt{max-width: 100%;margin: 0 0 30px;}
	.footer-abt img{height: 25px;margin: 0 0 20px;}
	.footer-cmnbx h3{font-size: 18px;margin: 0 0 30px;}
	.cnt-dt .cnt-num h4{font-size: 16px;}
	.quicklinks ul li{margin: 0 0 10px;}
	.quicklinks ul li a{font-size: 16px;}
	.social-bx a{margin-right: 10px;}
	.app-download{max-width: 140px;}
	.copyright{padding: 40px 0 0;}
	.copyright p{font-size: 14px;}
	.footer-abt ul{display: flex;flex-wrap: wrap;margin: 0 -10px;}
	.footer-abt ul li{width: 33.33%;margin: 0;padding: 0 10px;}
	.sac-bx .footer-abt ul li{width: 100%;}
}

@media(min-width:768px) and (max-width:1024px){
	.splash-wrp{background-position: 55%;}
	.splash-wrp a{max-width: 207px;}

	.navbar-light .navbar-nav .nav-link,.navbar-light .navbar-nav .nav-link.register-btn{font-size: 16px;}
	.navbar-light .navbar-nav li{margin-right: 25px;}
	.navbar-light .navbar-nav .nav-link.register-btn{padding: 12px 30px;}
	.banner-data h1{font-size: 34px;line-height: 36px;}
	.banner-data h2{font-size: 18px;letter-spacing: 0.13px;line-height: 24px;}
	.banner-data h4{font-size: 18px;}
	.banner-data ul li{font-size: 14px;line-height: 22px;padding-left: 15px;}
	.banner-data ul li:before{width: 8px;height: 8px;}
	.slider-img img{height: 400px;}
	.hero-center .container{padding: 0 50px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 10px;}
	.hero-slider .slick-prev{left: 10px;right: auto;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{font-size: 18px;font-weight: 500;}
	.banner-shp2{max-width: 200px;}
	.banner-shp{width: 65%;}
	.banner-data-5 h6, .banner-data-4 h6,.banner-data-3 h6,.banner-data-2 h6{font-size: 14px;line-height: 20px;}
	.banner-data-2 h2{font-size:18px;line-height: 26px;}
	.banner-data-2 h2 span{font-size: 38px;line-height: 38px;}
	.banner-data-4 p,.banner-data-3 p,.banner-data-2 p{font-size: 14px;line-height: 20px;}
	.banner-shp5,.banner-shp3{width: 55%;height: 100%;border-radius: 0 150px 0 0;}
	.banner-shp5 figure,.banner-shp3 figure{height: 100%;}
	.banner-shp5 img,.banner-shp3 img{height: 100%;object-fit: cover;border-radius: 0 150px 0 0;}
	.banner-shp4{width: 150px;}
	.banner-data-5 h2,.banner-data-4 h2,.banner-data-3 h2{font-size: 30px;line-height: 40px;margin: 0 0 15px;}
	.rewars-box{padding: 6px 10px;font-size: 11px;max-width: 170px;width: 100%;min-height:26px;border-radius: 6px;margin: 0 auto 5px;}
	.rewars-dt p{font-size: 12px;line-height: 16px;}
	.rewars-box figure{min-width: 15px;max-width: 15px;margin: 0 5px 0 0;}
	.rewars-box figure img{width: 12px;}
	.banner-data-5 h2{margin: 0;}

	.benefits-wrp{padding: 50px 0 100px;}
	.benefits-wrp h2{font-size: 30px;}
	.benefits-block{padding: 15px;border-radius: 15px;box-shadow: 0px 3.51144px 7.02287px rgba(0, 0, 0, 0.1);}
	.benefits-ic{width: 45px;height: 45px;border-radius: 6px;}
	.benefits-ic img{height: 25px;}
	.benefits-data h3{font-size: 16px;line-height: 22px;margin: 0 0 5px;}
	.benefits-data p{font-size: 14px;line-height: 20px;}
	.benefits-slider .slick-slide {
	    margin: 5px 10px;
	}
	.benefits-slider .slick-list {
	    margin: -5px -10px;
	}
	.btn-secondary{max-width: 200px;font-size: 16px;padding: 10px 15px;border-radius: 6px;}
	.btn-main{max-width: 200px;font-size: 16px;padding: 11px 15px;border-radius: 6px;}

	footer{padding: 35px 0;}
	.mobile-none{display: block !important;}
	.footer-cmnbx{width: 25%;}
	.footer-cmnbx:first-child{width: 100%;}
	.footer-abt{max-width: 100%;margin: 0 0 30px;}
	.footer-abt img{height: 25px;margin: 0 0 20px;}
	.footer-cmnbx h3{font-size: 18px;margin: 0 0 30px;}
	.cnt-dt .cnt-num h4{font-size: 16px;}
	.quicklinks ul li{margin: 0 0 10px;}
	.quicklinks ul li a{font-size: 16px;}
	.social-bx a{margin-right: 10px;}
	.app-download{max-width: 140px;}
	.copyright{padding: 40px 0 0;}
	.copyright p{font-size: 14px;}
}

@media(min-width:992px) and (max-width:1024px){
	.container{max-width: 920px;}
	.banner-shp{width: 55%;}
	.banner-shp5,.banner-shp3{width: 55%;}
}


@media(max-width:767px){
	.container{padding: 0 30px;}
	.splash-wrp{background-position: 55%;}
	.splash-wrp a{max-width: 207px;}

	.desktop-img{display: none !important;}
	.mobile-img{display:block !important;}
	.slider-img img{height: 700px;object-fit: cover;}
	.hero-center{height: 100%;padding: 40px 0;}
	.hero-center .container .row,.hero-center .container{height: 100%;}
	.banner-data{height: 100%;display: flex;flex-flow: column;justify-content: space-between;}
	.banner-data h1{font-size: 34px;text-align: center;line-height: 36px;}
	.banner-data h2{font-size: 18px;letter-spacing: 0.13px;text-align: center;line-height: 24px;}
	.banner-shp5,.banner-shp3,.banner-shp4,.banner-shp,.banner-shp2{display: none;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{font-weight: 500;font-size: 24px;}
	.slider-img img{height: auto;}
	.banner-data h4{font-size: 19px;margin: 0 auto 10px;text-align: center;}
	.banner-data ul li{padding: 6px 15px;font-size: 12px;line-height: 16px;background: linear-gradient(2.63deg, #1E78D3 50.01%, #3433D5 168.8%);border-radius: 6.81324px;text-align: center;display: table;min-width: 225px;margin: 0 auto 5px;}
	.banner-data ul li:before{display: none;}

	.banner-data-2 h6{font-size: 14px;color: #2E47D4;font-weight: 500;padding: 4px 12px;background: #FFC52F;border-radius: 30px;margin: 0 auto 16px;text-align: center;display:table;}
	.banner-data-2 h2 span,.banner-data-2 h2{font-size: 22px;line-height: 28px;text-align: center;letter-spacing: 0.13px;}
	.banner-data-2 h2 span{display: contents;}
	.banner-data-2 h2{margin: 0 auto 15px;}
	.banner-data-2 p{font-size: 14px;line-height: 18px;text-align: center;}
	.slider-2 .hero-center{top: auto;transform: translate(0);bottom: 0;height: auto;padding: 30px 0 40px;background: url('../images/slider-img2-mob-shp.png') 0 0 no-repeat;background-size: 100% 100%;}

	.banner-data-5 h6, .banner-data-4 h6,.banner-data-3 h6{font-size: 14px;color: #2E47D4;font-weight: 500;padding: 4px 12px;background: #FFC52F;border-radius: 30px;margin: 0 auto 16px;text-align: center;display:table;line-height: 20px;}
	.banner-data-3 h2{font-size: 22px;line-height: 28px;letter-spacing: 0.13px;text-align: center;text-shadow: 1px 1px 0 rgba(255, 197, 47, 1);margin: 0 auto 16px;}
	.banner-data-3 p{font-size: 14px;line-height: 18px;text-align: center;}

	.slider-4{background: linear-gradient(122.85deg, #1E78D3 -3.02%, #3433D5 83.94%);}
	.mobile-sliderimg{display: block;margin: 0 auto 16px;}
	.mobile-sliderimg img{width: 100%;border-radius: 30px;filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.15));}
	.banner-data-4 h2{font-size: 26px;line-height: 32px;text-align: center;margin: 0 auto 15px;}
	.banner-data-4 p{font-size: 13px;line-height: 20px;text-align: center;}
	.banner-data-4 h6{margin: 0 auto 30px;}

	.banner-data-5 h2{display: none;}
	.rewars-list h2{font-size: 32px;line-height:40px;text-align: center;margin: 0 auto 16px;display: block;font-weight: 800;color: #fff;max-width: 285px;}
	.rewars-box{padding: 6px 10px;font-size: 11px;max-width: 170px;width: 100%;min-height:26px;border-radius: 6px;margin: 0 auto 5px;}
	.rewars-dt p{font-size: 12px;line-height: 16px;}
	.rewars-box figure{min-width: 15px;max-width: 15px;margin: 0 5px 0 0;}
	.rewars-box figure img{width: 12px;}
	.slider-5 .hero-center .container .row{justify-content: space-between;display: flex;flex-flow: column;}
	/*.slider-5 .hero-center .container .row .col-md-6{height: auto;}*/
	.banner-data-5{margin: 0 auto 0;}

	.benefits-wrp{padding: 45px 0 85px;}
	.benefits-wrp h2{font-size: 28px;}
	.benefits-block{padding: 15px;border-radius: 15px;box-shadow: 0px 3.51144px 7.02287px rgba(0, 0, 0, 0.1);}
	.benefits-ic{width: 45px;height: 45px;border-radius: 6px;}
	.benefits-ic img{height: 25px;}
	.benefits-data h3{font-size: 16px;line-height: 22px;margin: 0 0 5px;}
	.benefits-data p{font-size: 14px;line-height: 20px;}
	.benefits-slider .slick-slide {
	    margin: 5px 10px;
	}
	.benefits-slider .slick-list {
	    margin: -5px -10px;
	}
	.benefits-wrp .btn-group{display: none;}
	.benefits-wrp .app-download{display: block;max-width: 390px;margin: 0 auto;}

	footer{padding: 32px 0 24px;}
	.foorter-row .footer-cmnbx{width: 100%;margin: 0 0 24px;}
	.footer-abt img{height: 24px;margin: 0 0 24px;}
	.footer-abt{max-width: 100%;}
	.footer-cmnbx h3{font-size: 20px;margin: 0 0 10px;}
	.quicklinks ul li{margin: 0 0 5px;}
	.quicklinks ul li a{font-size: 16px;}
	.footer-cmnbx.mobile-none{display: none;}
	.copyright{padding:12px 0 0;}
	.copyright p{font-size: 15px;}

	.modal-dialog{max-width: 100%;width: 100%;margin: 0 auto;min-width: 100%;}
	.modal-content{border-radius: 0;background: #F0F6FF;}
	.welcome-block{padding: 32px;background: #F0F6FF;}
	.welcome-block h3{font-size: 20px;}
	.welcome-block p{font-size: 16px;}
	.welcome-block .form-group .btn-main{font-size: 16px;}
	.login-qr p,.login-qr h4{font-size: 16px;}
	.login-qr ul li{font-size: 14px;}
	.all-box .btn-main, .wizard-fieldset .btn-main{font-size: 16px;}
	.wizard-fieldset .form-group label{font-size: 16px;}
	.form-wizard{padding: 32px;background: #F0F6FF;}

	#exampleModalToggle3 .modal-dialog{max-width: 320px;margin: 0 auto;min-width: 320px;}
	#exampleModalToggle3 .modal-dialog .modal-content{background: #fff;border-radius: 20px;}
	.all-box{padding: 24px 16px;}
	.modal-content h2{border-radius: 0;}
	#exampleModalToggle3 .modal-dialog{min-width: 300px;max-width: 300px;}
	.all-box h3{font-size: 18px;line-height: 26px;margin: 0 auto 15px;}

}

@media(min-width:576px) and (max-width:767px){
	.slider-img img{height:auto;object-fit: cover;}
}

@media(min-width:448px) and (max-width:575px){
	
}

@media(max-width:375px){
	.container{padding: 0 15px;}
	.form-wizard,.welcome-block{padding: 25px 15px;}
}

/* **** Menu **** */
@media(max-width:767px){	
	.navbar-collapse{
		position: fixed;
		left: -100%;
		top: 0;
		min-height: 100vh;
		background: #fff;
		height: 100%;
		width: 100%;
		padding: 85px 0 0;
		overflow: auto;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}	
	.navbar-collapse.collapse.show{
		left: 0;
	}
	.navbar-light .navbar-nav{
		margin: 0 auto;
		background: transparent;
	}
	.navbar-brand{
		position: relative;
		z-index: 121;
	}
	.navbar-toggler{
		position: relative;
		z-index: 121;
	}
	.nav-row{flex-flow: column-reverse;padding: 0 20px;}
	.navbar-light .navbar-nav{
		padding: 0;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-flow: column-reverse;
	}
	.navbar-light .navbar-nav li{
		margin: 0 auto 15px;
		width: 100%;
	}
	.navbar-light .navbar-nav li .nav-link{
		margin: 0 auto;
		display: table;
	}
	.navbar-light .navbar-nav li .nav-link:hover{
		opacity: 0.5;
	}
	.navbar-light .navbar-nav .nav-link.active{
		color: #fff;
	}
	.navbar-light .navbar-nav li .nav-link i{
		margin: 0 0 0 auto;
	}
	.navbar-light .navbar-nav .nav-link:after{display: none;}
	body.add-fix{
		overflow: hidden;
	}
}
/* **** End Menu **** */